View Single Post
Old 09-15-2019, 05:14 PM   #1
thedarkbanshee
Junior Member
 
Join Date: Nov 2015
Posts: 18
Default Hyper street kart 1.7

I made another major update to Hyper street kart. I would like to put the ips on this site but I have a delema. Hyper street kart has a problem when making changes and fails when changes are made. I found a work arround to get my updates working. The problem is my IPS patch has to be applied to a rom that has already been patched. I have made patches ontop of other patches so the patch I loaded on here named 2019 will not work. I can load the patch that will work but it may confuze people because in order to patch it they need the original hyper street kart patch then they need the patch that is updated from that and then they need to patch to the 1.7 patch.

I know this sounds redickuless because moat the time a patch can simply patch an original rom and that is all that ia needed. However when I create such an ips patch it causes corruption s due to the way I had to fix the broken rom in the first place.

Any sujustions on how I should go about this?
thedarkbanshee is offline   Reply With Quote